//
// STICKY FOOTER
//

html {
  @extend .h-100;
}
body {
  @extend .d-flex;
  @extend .flex-column;
  @extend .h-100;
}
main {
  @extend .flex-shrink-0;
}
footer {
  @extend .mt-auto;
}

// style the footer

footer {
  padding-top: 1em;
  .shade {
    padding-top: 1em;
    background-color: #eee;
    border-top: 1px solid #e0e0e0;
  }
  .col {
    padding: 0.75em;
    @extend .d-flex;
    @extend .justify-content-center;
    font-size: 90%;
  }
  a {
    @extend .text-muted;
    text-decoration: none;
    margin: 0.25em 1em 0.25em 1em;
  }
  .spacer {
    margin: 0.25em 0 0.25em 0;
  }
  .filter-grey {
    filter: invert(50%);
  }
}